<html>
<head>
<title>Class Members - Variables - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_func.html"><span>Functions</span></a></li>
      <li class="current"><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_type.html"><span>Typedefs</span></a></li>
      <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
      <li><a href="functions_eval.html"><span>Enumerator</span></a></li>
      <li><a href="functions_prop.html"><span>Properties</span></a></li>
      <li><a href="functions_rela.html"><span>Related&#160;Functions</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions_vars.html#index__"><span>_</span></a></li>
      <li><a href="functions_vars_0x61.html#index_a"><span>a</span></a></li>
      <li class="current"><a href="functions_vars_0x62.html#index_b"><span>b</span></a></li>
      <li><a href="functions_vars_0x63.html#index_c"><span>c</span></a></li>
      <li><a href="functions_vars_0x64.html#index_d"><span>d</span></a></li>
      <li><a href="functions_vars_0x65.html#index_e"><span>e</span></a></li>
      <li><a href="functions_vars_0x66.html#index_f"><span>f</span></a></li>
      <li><a href="functions_vars_0x67.html#index_g"><span>g</span></a></li>
      <li><a href="functions_vars_0x68.html#index_h"><span>h</span></a></li>
      <li><a href="functions_vars_0x69.html#index_i"><span>i</span></a></li>
      <li><a href="functions_vars_0x6b.html#index_k"><span>k</span></a></li>
      <li><a href="functions_vars_0x6c.html#index_l"><span>l</span></a></li>
      <li><a href="functions_vars_0x6d.html#index_m"><span>m</span></a></li>
      <li><a href="functions_vars_0x6e.html#index_n"><span>n</span></a></li>
      <li><a href="functions_vars_0x6f.html#index_o"><span>o</span></a></li>
      <li><a href="functions_vars_0x70.html#index_p"><span>p</span></a></li>
      <li><a href="functions_vars_0x72.html#index_r"><span>r</span></a></li>
      <li><a href="functions_vars_0x73.html#index_s"><span>s</span></a></li>
      <li><a href="functions_vars_0x74.html#index_t"><span>t</span></a></li>
      <li><a href="functions_vars_0x75.html#index_u"><span>u</span></a></li>
      <li><a href="functions_vars_0x76.html#index_v"><span>v</span></a></li>
      <li><a href="functions_vars_0x77.html#index_w"><span>w</span></a></li>
      <li><a href="functions_vars_0x78.html#index_x"><span>x</span></a></li>
      <li><a href="functions_vars_0x79.html#index_y"><span>y</span></a></li>
      <li><a href="functions_vars_0x7a.html#index_z"><span>z</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
&#160;

<h3><a class="anchor" id="index_b"></a>- b -</h3><ul>
<li>b
: <a class="el" href="classOgre_1_1ColourValue.html#aae078d77b654f76e3b760174f93474ec">Ogre::ColourValue</a>
</li>
<li>back
: <a class="el" href="structOgre_1_1Box.html#a26cb2e011c3dec1ff625716e1778233a">Ogre::Box</a>
</li>
<li>backBuffer
: <a class="el" href="structOgre_1_1D3D9Device_1_1RenderWindowResources.html#a169993c3cac2e0a3f779f826aebcbae0">Ogre::D3D9Device::RenderWindowResources</a>
</li>
<li>base
: <a class="el" href="structOgre_1_1TextureUnitState_1_1TextureEffect.html#a03b721b43c1f02ce9a965c2c8422080e">Ogre::TextureUnitState::TextureEffect</a>
</li>
<li>basename
: <a class="el" href="structOgre_1_1FileInfo.html#ac48eca5413e87a3efd1f3355b994f5fd">Ogre::FileInfo</a>
</li>
<li>bases
: <a class="el" href="classOgre_1_1ObjectAbstractNode.html#a3dfc097a262028abbb22620f122fb7b0">Ogre::ObjectAbstractNode</a>
</li>
<li>batchCount
: <a class="el" href="structOgre_1_1RenderTarget_1_1FrameStats.html#a6b4e063f6df89d63021022eb8f43d91c">Ogre::RenderTarget::FrameStats</a>
</li>
<li>batchSize
: <a class="el" href="structOgre_1_1TerrainQuadTreeNode_1_1LodLevel.html#a83acad7c18103f157856e75e8744ddb8">Ogre::TerrainQuadTreeNode::LodLevel</a>
</li>
<li>BeginX
: <a class="el" href="classOgre_1_1SmallVectorBase.html#aa70d867a06b2a1bd08243376d635cc3e">Ogre::SmallVectorBase</a>
</li>
<li>BEST
: <a class="el" href="classOgre_1_1CompositorChain.html#a168c3bd702ad4e598d2765ba8ddb8c1b">Ogre::CompositorChain</a>
</li>
<li>bestFPS
: <a class="el" href="structOgre_1_1RenderTarget_1_1FrameStats.html#ab07828877ca7c352d1a8b1afaab1df08">Ogre::RenderTarget::FrameStats</a>
</li>
<li>bestFrameTime
: <a class="el" href="structOgre_1_1RenderTarget_1_1FrameStats.html#a720bee3828b5c2d2419e7afbeed0191e">Ogre::RenderTarget::FrameStats</a>
</li>
<li>bindNormals
: <a class="el" href="classOgre_1_1TempBlendedBufferInfo.html#ad304cea26a4e551969a63c13012cec59">Ogre::TempBlendedBufferInfo</a>
</li>
<li>bindPositions
: <a class="el" href="classOgre_1_1TempBlendedBufferInfo.html#ae52a9468dca74ba1306c1f8d3bcf41fc">Ogre::TempBlendedBufferInfo</a>
</li>
<li>binormal
: <a class="el" href="structOgre_1_1TangentSpaceCalc_1_1VertexInfo.html#ad7be8545889a2b044e00b96a8090fbeb">Ogre::TangentSpaceCalc::VertexInfo</a>
</li>
<li>bit_count
: <a class="el" href="classOgre_1_1BitArray.html#af81a0b48f78d43206fd97aaf9315f716">Ogre::BitArray</a>
</li>
<li>bit_mask
: <a class="el" href="classOgre_1_1BitArray.html#a5151dadbb0eb9946ececfdde359b84e2">Ogre::BitArray</a>
</li>
<li>bits
: <a class="el" href="classOgre_1_1BitArray.html#a828871a92c7a6456b207597f730acba7">Ogre::BitArray</a>
</li>
<li>bits_ptr
: <a class="el" href="classOgre_1_1BitArray.html#a44f2386aa4b0fb2299aef7eb9890caff">Ogre::BitArray</a>
</li>
<li>Black
: <a class="el" href="classOgre_1_1ColourValue.html#a7f8a06f2a9dd645417c36b560f496c1a">Ogre::ColourValue</a>
</li>
<li>BLANK
: <a class="el" href="classOgre_1_1StringUtil.html#ad2ead745c8c6f4f7056270e22f29e4da">Ogre::StringUtil</a>
</li>
<li>blendIndexToBoneIndexMap
: <a class="el" href="classOgre_1_1SubMesh.html#ae6b4c1d0724fe6a9a961b73bd646d3cf">Ogre::SubMesh</a>
</li>
<li>blendType
: <a class="el" href="classOgre_1_1LayerBlendModeEx.html#ac2cb8de7b805400726882f7003a4bcda">Ogre::LayerBlendModeEx</a>
</li>
<li>Blue
: <a class="el" href="classOgre_1_1ColourValue.html#a67ef25ecd0fa97e7e51e5bd87b29ae65">Ogre::ColourValue</a>
</li>
<li>Body
: <a class="el" href="classOgre_1_1CPreprocessor_1_1Macro.html#a5f560cb50ebb7cab84b810bae354f710">Ogre::CPreprocessor::Macro</a>
</li>
<li>BOL
: <a class="el" href="classOgre_1_1CPreprocessor.html#ae68f19bf20ad731317b05606e43dc97a">Ogre::CPreprocessor</a>
</li>
<li>boneIndex
: <a class="el" href="structOgre_1_1VertexBoneAssignment__s.html#a4e5ac0d856092d2b6bd0331272850969">Ogre::VertexBoneAssignment_s</a>
</li>
<li>bottom
: <a class="el" href="structOgre_1_1TRect.html#a36f08aa8d3949185a90a55372a1fb389">Ogre::TRect&lt; T &gt;</a>
, <a class="el" href="structOgre_1_1Box.html#a66b5764c9ac1aad8410e9883c74b522a">Ogre::Box</a>
, <a class="el" href="structOgre_1_1Rectangle.html#a4f8176ad0efb40889b96c05bfbf61176">Ogre::Rectangle</a>
</li>
<li>BOX_INFINITE
: <a class="el" href="classOgre_1_1AxisAlignedBox.html#ad1b10226c7dd82d5714f8d50c5fd4e04">Ogre::AxisAlignedBox</a>
</li>
<li>BOX_NULL
: <a class="el" href="classOgre_1_1AxisAlignedBox.html#a4d1a5a62c7c38d0831c6073f7343f70f">Ogre::AxisAlignedBox</a>
</li>
<li>buffer
: <a class="el" href="structOgre_1_1GLFBOManager_1_1RBRef.html#a18139b1b9ec00ea4c47218affba85cc3">Ogre::GLFBOManager::RBRef</a>
, <a class="el" href="classOgre_1_1HardwareBufferManagerBase_1_1VertexBufferLicense.html#a1a95ec58966b8200dba0df5b10965b5a">Ogre::HardwareBufferManagerBase::VertexBufferLicense</a>
, <a class="el" href="structOgre_1_1GLES2SurfaceDesc.html#a79c5d99ebe85f5023847aff9f8d91873">Ogre::GLES2SurfaceDesc</a>
, <a class="el" href="structOgre_1_1GLSurfaceDesc.html#a9c8b7fc7ce22ded53d03c7838476befa">Ogre::GLSurfaceDesc</a>
, <a class="el" href="structOgre_1_1GLESSurfaceDesc.html#ab71ab42ef58463af622cc62f394e5248">Ogre::GLESSurfaceDesc</a>
, <a class="el" href="structOgre_1_1GLES2FBOManager_1_1RBRef.html#afb9291beb929c35e3a75c661a6480d55">Ogre::GLES2FBOManager::RBRef</a>
</li>
<li>Buffer
: <a class="el" href="classOgre_1_1CPreprocessor_1_1Token.html#a82c26673a4129277ee31c410e3f5ca1e">Ogre::CPreprocessor::Token</a>
</li>
<li>buffer
: <a class="el" href="structOgre_1_1GLESFBOManager_1_1RBRef.html#a2e35093abb288b5b57d2d4b54139657e">Ogre::GLESFBOManager::RBRef</a>
</li>
<li>buffersize
: <a class="el" href="classOgre_1_1VertexCacheProfiler.html#a7c5a21c77c8c968f263900909417ea28">Ogre::VertexCacheProfiler</a>
</li>
<li>bufferSize
: <a class="el" href="structOgre_1_1GpuLogicalBufferStruct.html#a640a99f1ee133b137ce15e7271fdb7cc">Ogre::GpuLogicalBufferStruct</a>
</li>
<li>build
: <a class="el" href="structOgre_1_1DriverVersion.html#ac233befea948c74a75aaf937be7f78ec">Ogre::DriverVersion</a>
</li>
</ul>
</div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:49:34
</p>
</body>
</html>
